<?xml version="1.0" encoding="UTF-8" ?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file source-language="en-US" datatype="plaintext" original="ng2.template">
    <body>
      <trans-unit id="8979834829367114601" datatype="html">
        <source> LOAD NAME </source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/assigned-loads/assigned-loads.component.html</context>
          <context context-type="linenumber">11</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/active-loads/active-loads.component.html</context>
          <context context-type="linenumber">11</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/new-loads.component.html</context>
          <context context-type="linenumber">16</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8019494465897365219" datatype="html">
        <source> CREATED DATE </source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/assigned-loads/assigned-loads.component.html</context>
          <context context-type="linenumber">16</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/active-loads/active-loads.component.html</context>
          <context context-type="linenumber">16</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/new-loads.component.html</context>
          <context context-type="linenumber">21</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/truck/truck.component.html</context>
          <context context-type="linenumber">34</context>
        </context-group>
      </trans-unit>
      <trans-unit id="7317862172436611655" datatype="html">
        <source> STATUS </source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/assigned-loads/assigned-loads.component.html</context>
          <context context-type="linenumber">21</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/active-loads/active-loads.component.html</context>
          <context context-type="linenumber">21</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/new-loads.component.html</context>
          <context context-type="linenumber">26</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/truck/truck.component.html</context>
          <context context-type="linenumber">24</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6241177325554394706" datatype="html">
        <source> PICK-UP ADDRESS </source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/assigned-loads/assigned-loads.component.html</context>
          <context context-type="linenumber">26</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/active-loads/active-loads.component.html</context>
          <context context-type="linenumber">26</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/new-loads.component.html</context>
          <context context-type="linenumber">31</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1402387715807601933" datatype="html">
        <source> DELIVERY ADDRESS </source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/assigned-loads/assigned-loads.component.html</context>
          <context context-type="linenumber">31</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/active-loads/active-loads.component.html</context>
          <context context-type="linenumber">31</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/new-loads.component.html</context>
          <context context-type="linenumber">36</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5635160564243513306" datatype="html">
        <source><x id="START_PARAGRAPH" ctype="x-p" equiv-text="er.self&apos;&gt;"/><x id="INTERPOLATION" equiv-text="&lt;/p&gt;"/> (yourself)<x id="CLOSE_PARAGRAPH" ctype="x-p" equiv-text="&lt;/mat-lis"/><x id="START_PARAGRAPH_1" equiv-text="&lt;p *ngIf=&apos;!user.self&apos;&gt;"/><x id="INTERPOLATION" equiv-text="&lt;/p&gt;"/><x id="CLOSE_PARAGRAPH" ctype="x-p" equiv-text="&lt;/mat-lis"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/chats/chats.component.html</context>
          <context context-type="linenumber">10,12</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6972105223770675605" datatype="html">
        <source>Reset Password</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/email-form/email-form.component.html</context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4768749765465246664" datatype="html">
        <source>Email</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/email-form/email-form.component.html</context>
          <context context-type="linenumber">10</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/login-form/login-form.component.html</context>
          <context context-type="linenumber">10</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/login-form/login-modal/login-modal.component.html</context>
          <context context-type="linenumber">4</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/register-form/register-form.component.html</context>
          <context context-type="linenumber">15</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3588415639242079458" datatype="html">
        <source>New password</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/email-form/email-form.component.html</context>
          <context context-type="linenumber">15</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/profile/password-modal/password-modal.component.html</context>
          <context context-type="linenumber">9</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3782563238994348625" datatype="html">
        <source>Confirm password</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/email-form/email-form.component.html</context>
          <context context-type="linenumber">20</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/profile/password-modal/password-modal.component.html</context>
          <context context-type="linenumber">14</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/register-form/register-form.component.html</context>
          <context context-type="linenumber">25</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3903727735027476345" datatype="html">
        <source> Change password</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/email-form/email-form.component.html</context>
          <context context-type="linenumber">29,30</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8673400929449580409" datatype="html">
        <source>Oops! Page Not Be Found</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/error-page/error-page.component.html</context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5209144598411833879" datatype="html">
        <source>Sorry but the page you are looking for does not exist, have been removed. name changed or is temporarily unavailable</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/error-page/error-page.component.html</context>
          <context context-type="linenumber">7</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2454050363478003966" datatype="html">
        <source>Login</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/login-form/login-form.component.html</context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1431416938026210429" datatype="html">
        <source>Password</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/login-form/login-form.component.html</context>
          <context context-type="linenumber">15</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/register-form/register-form.component.html</context>
          <context context-type="linenumber">20</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2085407646410928021" datatype="html">
        <source> Login</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/login-form/login-form.component.html</context>
          <context context-type="linenumber">24,25</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1466012768716286509" datatype="html">
        <source>Sign Up</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/login-form/login-form.component.html</context>
          <context context-type="linenumber">26</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/register-form/register-form.component.html</context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5718175480442607327" datatype="html">
        <source>Forget password?</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/login-form/login-form.component.html</context>
          <context context-type="linenumber">31</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6935415214408993112" datatype="html">
        <source> Send</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/login-form/login-modal/login-modal.component.html</context>
          <context context-type="linenumber">13,14</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2659312929529816886" datatype="html">
        <source>My App</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/main-page/main-page.component.html</context>
          <context context-type="linenumber">10</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5653202483299129380" datatype="html">
        <source>Weather</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/main-page/main-page.component.html</context>
          <context context-type="linenumber">12</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8370306245983482136" datatype="html">
        <source>Hello <x id="INTERPOLATION" equiv-text="{{userInfo.name}}"/>!</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/main-page/main-page.component.html</context>
          <context context-type="linenumber">17</context>
        </context-group>
      </trans-unit>
      <trans-unit id="547067750457220561" datatype="html">
        <source>My Loads</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/main-page/main-page.component.html</context>
          <context context-type="linenumber">32</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6342420622035243738" datatype="html">
        <source>Assigned Loads</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/main-page/main-page.component.html</context>
          <context context-type="linenumber">36</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8936925927844134941" datatype="html">
        <source>Trucks</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/main-page/main-page.component.html</context>
          <context context-type="linenumber">40</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6181907632373133266" datatype="html">
        <source>Chats</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/main-page/main-page.component.html</context>
          <context context-type="linenumber">44</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4915431133669985304" datatype="html">
        <source>Profile</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/main-page/main-page.component.html</context>
          <context context-type="linenumber">48</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5842369746534410553" datatype="html">
        <source> STATE </source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/active-loads/active-loads.component.html</context>
          <context context-type="linenumber">36</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/new-loads.component.html</context>
          <context context-type="linenumber">41</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6527403725206905579" datatype="html">
        <source>Load Info</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/item-modal/item-modal.component.html</context>
          <context context-type="linenumber">2</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/loads-modal/loads-modal.component.html</context>
          <context context-type="linenumber">3</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5722235063735091336" datatype="html">
        <source>Name: <x id="INTERPOLATION" equiv-text="{{data.name}}"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/item-modal/item-modal.component.html</context>
          <context context-type="linenumber">3</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2896314940323402865" datatype="html">
        <source>Status: <x id="INTERPOLATION" equiv-text="{{data.status}}"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/item-modal/item-modal.component.html</context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
      <trans-unit id="7193320876754312843" datatype="html">
        <source>State: <x id="INTERPOLATION" equiv-text="{{data.state}}"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/item-modal/item-modal.component.html</context>
          <context context-type="linenumber">5</context>
        </context-group>
      </trans-unit>
      <trans-unit id="730898405090683978" datatype="html">
        <source>Assigned to: <x id="INTERPOLATION" equiv-text="{{data.assigned_to}}"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/item-modal/item-modal.component.html</context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
      <trans-unit id="307023480173916626" datatype="html">
        <source>Payload: <x id="INTERPOLATION" equiv-text="{{data.payload}}"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/item-modal/item-modal.component.html</context>
          <context context-type="linenumber">7</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6051845347915852662" datatype="html">
        <source>Pick-Up address: <x id="INTERPOLATION" equiv-text="{{data.pickup_address}}"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/item-modal/item-modal.component.html</context>
          <context context-type="linenumber">8</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3423459652284237727" datatype="html">
        <source>Delivery address: <x id="INTERPOLATION" equiv-text="{{data.delivery_address}}"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/item-modal/item-modal.component.html</context>
          <context context-type="linenumber">9</context>
        </context-group>
      </trans-unit>
      <trans-unit id="7884574167236060718" datatype="html">
        <source>Created Date: <x id="INTERPOLATION" equiv-text="{{data.created_date| date:&apos;medium&apos;}}"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/item-modal/item-modal.component.html</context>
          <context context-type="linenumber">10</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3067774569495857179" datatype="html">
        <source>Logs:</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/item-modal/item-modal.component.html</context>
          <context context-type="linenumber">11</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1923056661165601536" datatype="html">
        <source>Message: <x id="INTERPOLATION" equiv-text="{{data.logs[0].message}}"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/item-modal/item-modal.component.html</context>
          <context context-type="linenumber">13</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4372370406772590537" datatype="html">
        <source>Time: <x id="INTERPOLATION" equiv-text="{{data.logs[0].time| date:&apos;medium&apos;}}"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/item-modal/item-modal.component.html</context>
          <context context-type="linenumber">14</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2587949846524550962" datatype="html">
        <source>Dimensions:</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/item-modal/item-modal.component.html</context>
          <context context-type="linenumber">16</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6495134404734326745" datatype="html">
        <source>Width: <x id="INTERPOLATION" equiv-text="{{data.dimensions.width}}"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/item-modal/item-modal.component.html</context>
          <context context-type="linenumber">18</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4664936012872833457" datatype="html">
        <source>Length: <x id="INTERPOLATION" equiv-text="{{data.dimensions.length}}"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/item-modal/item-modal.component.html</context>
          <context context-type="linenumber">19</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1927985370269423221" datatype="html">
        <source>Height: <x id="INTERPOLATION" equiv-text="{{data.dimensions.height}}"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/item-modal/item-modal.component.html</context>
          <context context-type="linenumber">20</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8386493650739116899" datatype="html">
        <source>Post</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/item-modal/item-modal.component.html</context>
          <context context-type="linenumber">29</context>
        </context-group>
      </trans-unit>
      <trans-unit id="7022070615528435141" datatype="html">
        <source>Delete</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/item-modal/item-modal.component.html</context>
          <context context-type="linenumber">30</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/profile/delete-modal/delete-modal.component.html</context>
          <context context-type="linenumber">4</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/truck/truck-delete-modal/truck-delete-modal.component.html</context>
          <context context-type="linenumber">5</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5528317882829520185" datatype="html">
        <source>Change State</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/item-modal/item-modal.component.html</context>
          <context context-type="linenumber">31</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2791448847882227403" datatype="html">
        <source>Get Report Excel</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/item-modal/item-modal.component.html</context>
          <context context-type="linenumber">32</context>
        </context-group>
      </trans-unit>
      <trans-unit id="759932832479608712" datatype="html">
        <source>Get Report PDF</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/item-modal/item-modal.component.html</context>
          <context context-type="linenumber">33</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8953033926734869941" datatype="html">
        <source>Name</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/loads-modal/loads-modal.component.html</context>
          <context context-type="linenumber">6</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/register-form/register-form.component.html</context>
          <context context-type="linenumber">10</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4606221631168606763" datatype="html">
        <source>Payload</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/loads-modal/loads-modal.component.html</context>
          <context context-type="linenumber">11</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6022142470394797568" datatype="html">
        <source>Pick-Up address(you can choose on map)</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/loads-modal/loads-modal.component.html</context>
          <context context-type="linenumber">16</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2995902980527722589" datatype="html">
        <source>Delivery address(you can choose on map)</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/loads-modal/loads-modal.component.html</context>
          <context context-type="linenumber">26</context>
        </context-group>
      </trans-unit>
      <trans-unit id="7685334891417878870" datatype="html">
        <source>Dimensions (width, length, height)</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/loads-modal/loads-modal.component.html</context>
          <context context-type="linenumber">35</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2018922024247045709" datatype="html">
        <source>Width</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/loads-modal/loads-modal.component.html</context>
          <context context-type="linenumber">40</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2827233633791350200" datatype="html">
        <source>Length</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/loads-modal/loads-modal.component.html</context>
          <context context-type="linenumber">45</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3033623772164647792" datatype="html">
        <source>Height</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/loads-modal/loads-modal.component.html</context>
          <context context-type="linenumber">50</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5674286808255988565" datatype="html">
        <source>Create</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/loads-modal/loads-modal.component.html</context>
          <context context-type="linenumber">55</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3768927257183755959" datatype="html">
        <source>Save</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/loads-modal/loads-modal.component.html</context>
          <context context-type="linenumber">56</context>
        </context-group>
      </trans-unit>
      <trans-unit id="191185492294518817" datatype="html">
        <source>All Loads</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/new-loads.component.html</context>
          <context context-type="linenumber">2</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8400671552629843675" datatype="html">
        <source>Add New Load</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/new-loads.component.html</context>
          <context context-type="linenumber">5</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5486278951555930096" datatype="html">
        <source>Active Load</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/new-loads/new-loads.component.html</context>
          <context context-type="linenumber">73</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1390334761933315575" datatype="html">
        <source>Do you want to delete your account?</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/profile/delete-modal/delete-modal.component.html</context>
          <context context-type="linenumber">2</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3542042671420335679" datatype="html">
        <source>No</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/profile/delete-modal/delete-modal.component.html</context>
          <context context-type="linenumber">5</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1098197662533219874" datatype="html">
        <source>Old password</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/profile/password-modal/password-modal.component.html</context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
      <trans-unit id="7677377630377463943" datatype="html">
        <source> Change Password</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/profile/password-modal/password-modal.component.html</context>
          <context context-type="linenumber">23,24</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6932865105766151309" datatype="html">
        <source>Upload</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/profile/profile.component.html</context>
          <context context-type="linenumber">10</context>
        </context-group>
      </trans-unit>
      <trans-unit id="336032366944946567" datatype="html">
        <source>Email: <x id="START_TAG_SPAN" ctype="x-span" equiv-text="&lt;span class=&apos;profile__field&apos;&gt;"/><x id="INTERPOLATION" equiv-text="{{ user.email }}"/><x id="CLOSE_TAG_SPAN" ctype="x-span" equiv-text="&lt;/span&gt;"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/profile/profile.component.html</context>
          <context context-type="linenumber">15</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4713146556987400441" datatype="html">
        <source>Role: <x id="START_TAG_SPAN" ctype="x-span" equiv-text="&lt;span class=&apos;profile__field&apos;&gt;"/><x id="INTERPOLATION" equiv-text="{{ user.role }}"/><x id="CLOSE_TAG_SPAN" ctype="x-span" equiv-text="&lt;/span&gt;"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/profile/profile.component.html</context>
          <context context-type="linenumber">16</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5711196091227566005" datatype="html">
        <source>Created Date: <x id="START_TAG_SPAN" ctype="x-span" equiv-text="&lt;span class=&apos;profile__field&apos;&gt;"/><x id="INTERPOLATION" equiv-text="{{ user.createdDate | date }}"/><x id="CLOSE_TAG_SPAN" ctype="x-span" equiv-text="&lt;/span&gt;"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/profile/profile.component.html</context>
          <context context-type="linenumber">17</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6582573664846559511" datatype="html">
        <source>Change Password</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/profile/profile.component.html</context>
          <context context-type="linenumber">20</context>
        </context-group>
      </trans-unit>
      <trans-unit id="7705508697330810763" datatype="html">
        <source>Delete Account</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/profile/profile.component.html</context>
          <context context-type="linenumber">21</context>
        </context-group>
      </trans-unit>
      <trans-unit id="7835328327377174140" datatype="html">
        <source>Choose your role</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/register-form/register-form.component.html</context>
          <context context-type="linenumber">30</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8700121026680200191" datatype="html">
        <source>Clear</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/register-form/register-form.component.html</context>
          <context context-type="linenumber">32</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2644372617497932030" datatype="html">
        <source>Driver</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/register-form/register-form.component.html</context>
          <context context-type="linenumber">33</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3020341608237361202" datatype="html">
        <source>Shipper</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/register-form/register-form.component.html</context>
          <context context-type="linenumber">34</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3301086086650990787" datatype="html">
        <source>Register</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/register-form/register-form.component.html</context>
          <context context-type="linenumber">38</context>
        </context-group>
      </trans-unit>
      <trans-unit id="840692109692540367" datatype="html">
        <source>Sign In</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/register-form/register-form.component.html</context>
          <context context-type="linenumber">39</context>
        </context-group>
      </trans-unit>
      <trans-unit id="259042687690960004" datatype="html">
        <source>Are you really want to assign Truck with ID: <x id="INTERPOLATION" equiv-text="{{truck._id}}"/>?</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/truck/truck-assign-modal/truck-assign-modal.component.html</context>
          <context context-type="linenumber">2</context>
        </context-group>
      </trans-unit>
      <trans-unit id="584754872792429089" datatype="html">
        <source>Assign</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/truck/truck-assign-modal/truck-assign-modal.component.html</context>
          <context context-type="linenumber">5</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2381111681946598764" datatype="html">
        <source>Nope</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/truck/truck-assign-modal/truck-assign-modal.component.html</context>
          <context context-type="linenumber">6</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/truck/truck-delete-modal/truck-delete-modal.component.html</context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
      <trans-unit id="9059325233911427900" datatype="html">
        <source>Are you really want to <x id="START_TAG_SPAN" ctype="x-span" equiv-text="&lt;span&gt;"/>DELETE<x id="CLOSE_TAG_SPAN" ctype="x-span" equiv-text="&lt;/span&gt;"/> Truck with ID: <x id="INTERPOLATION" equiv-text="{{truck._id}}"/>?</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/truck/truck-delete-modal/truck-delete-modal.component.html</context>
          <context context-type="linenumber">2</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4123594152753447595" datatype="html">
        <source>Choose type of Truck</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/truck/truck-info-modal/truck-info-modal.component.html</context>
          <context context-type="linenumber">3</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6252070156626006029" datatype="html">
        <source>None</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/truck/truck-info-modal/truck-info-modal.component.html</context>
          <context context-type="linenumber">5</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4081424177238219569" datatype="html">
        <source>Sprinter (300x250x170, 1700)</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/truck/truck-info-modal/truck-info-modal.component.html</context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1773308929631426375" datatype="html">
        <source>Small STRAIGHT (500x250x170, 2500)</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/truck/truck-info-modal/truck-info-modal.component.html</context>
          <context context-type="linenumber">7</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8691440623141468466" datatype="html">
        <source>Large Straight (700x350x200, 4000)</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/truck/truck-info-modal/truck-info-modal.component.html</context>
          <context context-type="linenumber">8</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3249513483374643425" datatype="html">
        <source>Add</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/truck/truck-info-modal/truck-info-modal.component.html</context>
          <context context-type="linenumber">13</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4021752662928002901" datatype="html">
        <source>Update</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/truck/truck-info-modal/truck-info-modal.component.html</context>
          <context context-type="linenumber">14</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4345178378462094287" datatype="html">
        <source>Add Truck</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/truck/truck.component.html</context>
          <context context-type="linenumber">3</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2184456197383426086" datatype="html">
        <source> TYPE </source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/truck/truck.component.html</context>
          <context context-type="linenumber">19</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2592495501264393752" datatype="html">
        <source> ASSIGNED TO </source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/truck/truck.component.html</context>
          <context context-type="linenumber">29</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4105480223638642022" datatype="html">
        <source> PAYLOAD </source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/truck/truck.component.html</context>
          <context context-type="linenumber">39</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4000475901000858928" datatype="html">
        <source> DIMENSIONS </source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/truck/truck.component.html</context>
          <context context-type="linenumber">44</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8649949947120104204" datatype="html">
        <source>Length: <x id="INTERPOLATION" equiv-text="{{element.dimensions.length}}"/>, Width: <x id="INTERPOLATION_1" equiv-text="{{element.dimensions.width}}"/>, Height: <x id="INTERPOLATION_2" equiv-text="{{element.dimensions.height}}"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/truck/truck.component.html</context>
          <context context-type="linenumber">45</context>
        </context-group>
      </trans-unit>
      <trans-unit id="7633045575206628641" datatype="html">
        <source>min: <x id="INTERPOLATION" equiv-text="{{WeatherData.temp_min}}"/>°</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/weather-widget/weather-widget.component.html</context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
      <trans-unit id="7758524843676340864" datatype="html">
        <source>max: <x id="INTERPOLATION" equiv-text="{{WeatherData.temp_max}}"/>°</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/weather-widget/weather-widget.component.html</context>
          <context context-type="linenumber">4,5</context>
        </context-group>
      </trans-unit>
      <trans-unit id="673953331277725375" datatype="html">
        <source>Feels Like: <x id="INTERPOLATION" equiv-text="{{WeatherData.temp_feels_like}}"/>°</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/weather-widget/weather-widget.component.html</context>
          <context context-type="linenumber">5,6</context>
        </context-group>
      </trans-unit>
      <trans-unit id="187187500641108332" datatype="html">
        <source><x id="INTERPOLATION" equiv-text="a.name}}"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/weather-widget/weather-widget.component.html</context>
          <context context-type="linenumber">6,7</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3761415184676470862" datatype="html">
        <source>Humidity: <x id="INTERPOLATION" equiv-text="{{WeatherData.main.humidity}}"/>%</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/weather-widget/weather-widget.component.html</context>
          <context context-type="linenumber">7,9</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
